This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 737676 - Provide native systemd services
Provide native systemd services
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: leafnode (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks: SysVtoSystemd
  Show dependency treegraph
 
Reported: 2011-09-12 17:01 EDT by Jóhann B. Guðmundsson
Modified: 2012-01-29 01:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-29 01:14:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Leafnode socket (142 bytes, text/plain)
2011-09-12 17:02 EDT, Jóhann B. Guðmundsson
no flags Details
Leafnode service (133 bytes, text/plain)
2011-09-12 17:03 EDT, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2011-09-12 17:01:43 EDT
Description of problem:

Let's get the ball rolling on this one...

http://fedoraproject.org/wiki/Features/SysVtoSystemd


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2011-09-12 17:02:26 EDT
Created attachment 522792 [details]
Leafnode socket
Comment 2 Jóhann B. Guðmundsson 2011-09-12 17:03:18 EDT
Created attachment 522794 [details]
Leafnode service
Comment 3 Jóhann B. Guðmundsson 2011-09-12 17:03:47 EDT
Once package and shipped your package should no longer have to depend on xinetd

https://fedoraproject.org/wiki/Packaging:Guidelines:Systemd
https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd
Comment 4 Kevin Fenzi 2012-01-29 01:14:11 EST
Commited to rawhide. Thanks!

Note You need to log in before you can comment on or make changes to this bug.